# docker rm

<!---MARKER_GEN_START-->
Remove one or more containers

### Aliases

`docker container rm`, `docker container remove`, `docker rm`

### Options

| Name              | Type | Default | Description                                             |
|:------------------|:-----|:--------|:--------------------------------------------------------|
| `-f`, `--force`   |      |         | Force the removal of a running container (uses SIGKILL) |
| `-l`, `--link`    |      |         | Remove the specified link                               |
| `-v`, `--volumes` |      |         | Remove anonymous volumes associated with the container  |


<!---MARKER_GEN_END-->

